BudBux-Backend - Task #667

Admin Service Module Refactor
03/19/2019 10:35 AM -

Status: Resolved Start date: 03/19/2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 75.65 hours
Description

History

#1 - 03/22/2019 09:40 AM - Sudeep Shakya
- Status changed from New to Open
- Target version set to Ver1.0

- % Done changed from 0 to 100

#2 - 03/22/2019 09:40 AM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 03/22/2019 09:40 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
